SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- i
- j
- l
- n
- p
- r
- s
- t
- u

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - r -

- R3P2PM_MULTI_OWNER_CURRENTLY_AUTHORITATIVE : SLNet
- R3P2PM_MULTI_OWNER_NOT_CURRENTLY_AUTHORITATIVE : SLNet
- R3P2PM_SINGLE_OWNER : SLNet
- R3P2PM_STATIC_OBJECT_CURRENTLY_AUTHORITATIVE : SLNet
- R3P2PM_STATIC_OBJECT_NOT_CURRENTLY_AUTHORITATIVE : SLNet
- RAKNET_ALREADY_STARTED : SLNet
- RAKNET_STARTED : SLNet
- RC_911 : SLNet
- RC_ABUSE : SLNet
- RC_BAD_AGENT : SLNet
- RC_BAD_AUTH : SLNet
- RC_BAD_SYS : SLNet
- RC_CONNECTION_LOST_WITHOUT_RESPONSE : SLNet
- RC_DNS_ALREADY_SET : SLNet
- RC_DNS_ERROR : SLNet
- RC_DYNDNS_TIMEOUT : SLNet
- RC_NO_CHANGE : SLNet
- RC_NO_HOST : SLNet
- RC_NOT_DONATOR : SLNet
- RC_NOT_FQDN : SLNet
- RC_NOT_YOURS : SLNet
- RC_NUM_HOST : SLNet
- RC_PARSING_FAILURE : SLNet
- RC_SUCCESS : SLNet
- RC_TCP_DID_NOT_CONNECT : SLNet
- RC_TCP_FAILED_TO_START : SLNet
- RC_UNKNOWN_RESULT : SLNet
- RES_ALL_READY : SLNet
- RES_NOT_WAITING : SLNet
- RES_READY : SLNet
- RES_UNKNOWN_EVENT : SLNet
- RES_WAITING : SLNet
- RET_Bad_Media_Type_415 : SLNet
- RET_Bad_Request_400 : SLNet
- RET_Build_In_Progress_409 : SLNet
- RET_Cloud_Servers_Fault_500 : SLNet
- RET_Connection_Closed_Without_Reponse : SLNet
- RET_Item_Not_Found_404 : SLNet
- RET_Over_Limit_413 : SLNet
- RET_Resize_Not_Allowed_403 : SLNet
- RET_Service_Unavailable_503 : SLNet
- RET_Success_200 : SLNet
- RET_Success_201 : SLNet
- RET_Success_202 : SLNet
- RET_Success_203 : SLNet
- RET_Success_204 : SLNet
- RET_Unauthorized_401 : SLNet
- RET_Unknown_Failure : SLNet
- RM3AOPC_DELETE_REPLICA : SLNet
- RM3AOPC_DELETE_REPLICA_AND_BROADCAST_DESTRUCTION : SLNet
- RM3AOPC_DO_NOTHING : SLNet
- RM3AOPC_MAX : SLNet
- RM3CS_ALREADY_EXISTS_REMOTELY : SLNet
- RM3CS_ALREADY_EXISTS_REMOTELY_DO_NOT_CONSTRUCT : SLNet
- RM3CS_MAX : SLNet
- RM3CS_NEVER_CONSTRUCT : SLNet
- RM3CS_NO_ACTION : SLNet
- RM3CS_SEND_CONSTRUCTION : SLNet
- RM3DS_DO_NOT_QUERY_DESTRUCTION : SLNet
- RM3DS_MAX : SLNet
- RM3DS_NO_ACTION : SLNet
- RM3DS_SEND_DESTRUCTION : SLNet
- RM3QSR_CALL_SERIALIZE : SLNet
- RM3QSR_DO_NOT_CALL_SERIALIZE : SLNet
- RM3QSR_MAX : SLNet
- RM3QSR_NEVER_CALL_SERIALIZE : SLNet
- RM3SR_BROADCAST_IDENTICALLY : SLNet
- RM3SR_BROADCAST_IDENTICALLY_FORCE_SERIALIZATION : SLNet
- RM3SR_DO_NOT_SERIALIZE : SLNet
- RM3SR_MAX : SLNet
- RM3SR_NEVER_SERIALIZE_FOR_THIS_CONNECTION : SLNet
- RM3SR_SERIALIZED_ALWAYS : SLNet
- RM3SR_SERIALIZED_ALWAYS_IDENTICALLY : SLNet
- RM3SR_SERIALIZED_UNIQUELY : SLNet
- RNS2T_CHROME : SLNet
- RNS2T_LINUX : SLNet
- RNS2T_PS3 : SLNet
- RNS2T_PS4 : SLNet
- RNS2T_VITA : SLNet
- RNS2T_WINDOWS : SLNet
- RNS2T_WINDOWS_STORE_8 : SLNet
- RNS2T_XBOX_360 : SLNet
- RNS2T_XBOX_720 : SLNet
- RNS_PER_SECOND_METRICS_COUNT : SLNet
- RO_CONFIRM_RESIZED_SERVER : SLNet
- RO_CONNECT_AND_AUTHENTICATE : SLNet
- RO_CREATE_IMAGE : SLNet
- RO_CREATE_SERVER : SLNet
- RO_CREATE_SHARED_IP_GROUP : SLNet
- RO_DELETE_IMAGE : SLNet
- RO_DELETE_SERVER : SLNet
- RO_DELETE_SERVER_ADDRESS : SLNet
- RO_DELETE_SHARED_IP_GROUP : SLNet
- RO_GET_FLAVOR_DETAILS : SLNet
- RO_GET_IMAGE_DETAILS : SLNet
- RO_GET_SERVER_DETAILS : SLNet
- RO_GET_SHARED_IP_GROUP_DETAILS : SLNet
- RO_LIST_FLAVORS : SLNet
- RO_LIST_IMAGES : SLNet
- RO_LIST_SERVER_ADDRESSES : SLNet
- RO_LIST_SERVERS : SLNet
- RO_LIST_SERVERS_WITH_DETAILS : SLNet
- RO_LIST_SHARED_IP_GROUPS : SLNet
- RO_LIST_SHARED_IP_GROUPS_WITH_DETAILS : SLNet
- RO_NONE : SLNet
- RO_REBOOT_SERVER : SLNet
- RO_REBUILD_SERVER : SLNet
- RO_RESIZE_SERVER : SLNet
- RO_REVERT_RESIZED_SERVER : SLNet
- RO_SHARE_SERVER_ADDRESS : SLNet
- RO_UPDATE_SERVER_NAME_OR_PASSWORD : SLNet
- RPC_ERROR_FUNCTION_NOT_REGISTERED : SLNet
- RPE_ADD_CLIENT_NAME_ALREADY_IN_USE : SLNet
- RPE_ADD_CLIENT_NOT_ALLOWED : SLNet
- RPE_ADD_CLIENT_REQUEST_FROM_CLIENT : SLNet
- RPE_ADD_CLIENT_SUCCESS : SLNet
- RPE_ADD_CLIENT_TARGET_NOT_CONNECTED : SLNet
- RPE_GET_GROUP_LIST_REPLY_FROM_SERVER : SLNet
- RPE_GET_GROUP_LIST_REQUEST_FROM_CLIENT : SLNet
- RPE_GROUP_MESSAGE_FROM_CLIENT : SLNet
- RPE_GROUP_MSG_FROM_SERVER : SLNet
- RPE_JOIN_GROUP_FAILURE : SLNet
- RPE_JOIN_GROUP_REQUEST_FROM_CLIENT : SLNet
- RPE_JOIN_GROUP_SUCCESS : SLNet
- RPE_LEAVE_GROUP_REQUEST_FROM_CLIENT : SLNet
- RPE_MESSAGE_TO_CLIENT_FROM_SERVER : SLNet
- RPE_MESSAGE_TO_SERVER_FROM_CLIENT : SLNet
- RPE_REMOVE_CLIENT_REQUEST_FROM_CLIENT : SLNet
- RPE_USER_ENTERED_ROOM : SLNet
- RPE_USER_LEFT_ROOM : SLNet
- RR_CONTINUE_PROCESSING : SLNet
- RR_STOP_PROCESSING : SLNet
- RR_STOP_PROCESSING_AND_DEALLOCATE : SLNet